/*
Theme Name: AMI Entertainment Child
Author: The 215 Guys
Author URI: https://www.the215guys.com
Template: amie
*/
@import url("../amie/style.css");

@media only screen and (min-width:768px) {
.vert-cent .section_inner_margin,
.vert-cent .full_section_inner {display: flex;align-items: center;}
}

.social i {color: #000;background-color: #fff;height: 40px;width: 40px;border-radius: 50%;font-size: 22px;line-height: 40px;}
.social li {display: inline-block;margin: 0 5px;}

.drop_down .narrow .second .inner ul li.spacer {padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px dashed #fff;}
header:not(.sticky) .stick-only {display: none !important;}

.logo_wrapper {min-width: 90px;}
.q_logo a {min-height: 90px;visibility:visible;}
/*header:not(.sticky) #menu-left > li:last-child {margin-right: 45px !important;}
header:not(.sticky) #menu-right > li:first-child {margin-left: 45px !important;}*/

header.sticky .header_bottom {text-align: center;}
header.sticky .header_bottom > .main_menu {width: auto !important;}

.drop_down .has_sub .second {top: 75px;}
.drop_down .has_sub .second .inner ul {padding: 0;background-color: rgba(29, 189, 242, .85);border: 1px solid #1dbdf2;border-radius: 5px;}
.drop_down .has_sub .second .inner ul:before {content: "";display: block;height: 0;left: 20%;position: absolute;width: 0;}
.drop_down .has_sub .second .inner ul:before {border-left: 8px solid transparent;border-right: 8px solid transparent;border-bottom: 6px solid #1dbdf2;margin-left: -5px;top: -6px;z-index: 4;}
.drop_down .has_sub .second .inner ul a {padding-left:10px !important;padding-right:10px !important;}
.drop_down .has_sub .second .inner ul a {padding-top: 5px !important;padding-bottom:5px !important;font-size:12px;line-height:1.5;}
.drop_down .has_sub .second .inner ul li:first-child a {padding-top: 10px !important;}
.drop_down .has_sub .second .inner ul li:last-child a {padding-bottom: 10px !important;}

.style h3 {color:#20c4f4;font-weight:700;}

body.single-post .post_info {display: none;}

.video_wrapper {position: relative;padding-bottom: 56.25%;}
.video_wrapper iframe {position: absolute;top: 0;left: 0;height: 100%;width: 100%;}

.sticky #menu-left li:last-child,
.sticky #menu-right li:first-child {margin: 0 !important;}

@media only screen and (min-width:1001px) {
	.logo_wrapper {min-width: 294px;}
	#menu-left > li:last-child {margin-right: 147px !important;}
	#menu-right > li:first-child {margin-left: 147px !important;}
}

@media only screen and (max-width:767px) {
	a {word-break: break-word;}
	.vert-cent.swap .section_inner_margin,
	.vert-cent.swap .full_section_inner {display: flex;flex-wrap: wrap;}
	.vert-cent.swap .wpb_column:first-child {order: 2;}
}